{
  "detailer_id": "sexy_details_3",
  "detailer_name": "Sexy Details 3",
  "prompt": "highres, absurdres, aroused, shiny_skin, skindentation, makeup",
  "lora": {
    "lora_name": "Illustrious/Detailers/sexy_details_3.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.1,
    "lora_triggers": "sexydet"
  }
}